<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Places</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>

    <nav>
      <a href="index.html">
        <span aria-hidden="true">🧭</span>
        Places
      </a>
    </nav>

    <h1>Places</h1>

    <p>Where do you want to visit today?</p>

    <div class="places">
      <div class="place" data-place="waterfire">
        <a class="place-link" href="waterfire.html">
          <img alt="A dancing flame set against a black background" src="https://cdn.gomakethings.com/academy/places/waterfire.jpg">
          <p class="place-title"><strong>Waterfire</strong></p>
        </a>
      </div>
      <div class="place" data-place="zoo">
        <a class="place-link" href="zoo.html">
          <img alt="A giraffe extending its long purple tongue to reach a leaf on a high branch" src="https://cdn.gomakethings.com/academy/places/zoo.jpg">
          <p class="place-title"><strong>Roger Williams Park Zoo</strong></p>
        </a>
      </div>
      <div class="place" data-place="cliff-walk">
        <a class="place-link" href="cliff-walk.html">
          <img alt="A rocky cliff along the right, with gentle waves lapping against them from the right. Mansions are set back along the top of the cliff." src="https://cdn.gomakethings.com/academy/places/cliff-walk.jpg">
          <p class="place-title"><strong>Newport Cliff Walk</strong></p>
        </a>
      </div>
      <div class="place" data-place="aunt-carries">
        <a class="place-link" href="aunt-carries.html">
          <img alt="A bowl of ice, with four cooked lobsters in it, and a sign that reads, 'Lobsters'" src="https://cdn.gomakethings.com/academy/places/aunt-carries.jpg">
          <p class="place-title"><strong>Aunt Carrie's</strong></p>
        </a>
      </div>
      <div class="place" data-place="palmieris">
        <a class="place-link" href="palmieris.html">
          <img alt="A deli cooler filled with pizzas and colones. Each one has a sign with a description and price." src="https://cdn.gomakethings.com/academy/places/pizza.jpg">
          <p class="place-title"><strong>D. Palmieri's Bakery</strong></p>
        </a>
      </div>
      <div class="place" data-place="federal-hill">
        <a class="place-link" href="federal-hill.html">
          <img alt="A plate filled with homemade pasta, tomatoes on the vine, eggs, and fresh basil." src="https://cdn.gomakethings.com/academy/places/federal-hill.jpg">
          <p class="place-title"><strong>Federal Hill</strong></p>
        </a>
      </div>
    </div>

    <script src="index.js"></script>
  </body>
</html>